api_documentation: http://docs.ros.org/fuerte/api/gt_pr2/html
authors: 'Hai Nguyen, Advisor: Prof. Charlie Kemp, Lab: Healthcare Robotics Lab at
  Georgia Tech'
brief: gt_pr2
bugtracker: ''
depends: ''
depends_on:
- rfid_people_following
description: "\n\n     gt_pr2\n\n  "
doc_job: doc-fuerte-gt-ros-pkg
license: BSD
maintainers: ''
metapackages:
- hrl-pr2
msgs: []
package_type: package
repo_name: hrl-pr2
repo_url: ''
srvs: []
timestamp: 1385552294.158556
url: http://ros.org/wiki/gt_pr2
vcs: git
vcs_uri: https://code.google.com/p/gt-ros-pkg.hrl-pr2/
vcs_version: master
